Page MenuHomePhabricator

Card title text has very low contrast
Closed, ResolvedPublic

Description

Card title text (such as "Automatic translation" or "Link") uses #aaa as text color on a white background which does not provide enough contrast for our accessibility requirements.

Using "Base30" (#72777D ) from our standard palette (M82) would keep it de-emphasised to other pieces of information but still legible.

Related Objects

View Standalone Graph
This task is connected to more than 200 other tasks. Only direct parents and subtasks are shown here. Use View Standalone Graph to show more of the graph.
StatusAssignedTask
OpenAmire80
ResolvedPetar.petkovic

Event Timeline

Arrbee added a subscriber: Arrbee.Jun 20 2017, 9:39 AM

Argh! Looks like @Petar.petkovic is not approved yet.

@Aklapper Can you perhaps help us get @Petar.petkovic user account approved? He is the new intern on the Language team, joining today. Many thanks in advance.

Change 361045 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] CX2: Fix very low contrast on card title text

https://gerrit.wikimedia.org/r/361045

santhosh triaged this task as Normal priority.Jun 23 2017, 11:12 AM

Change 361045 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] CX2: Fix very low contrast on card title text

https://gerrit.wikimedia.org/r/361045

Petar.petkovic closed this task as Resolved.Jun 28 2017, 7:34 AM
Arrbee moved this task from For Review to QA on the User-Petar.petkovic board.Jul 7 2017, 7:03 AM